.paragraph--type--form-block {
    max-width: var(--content-width-narrow);
    margin: 0 auto;
    padding: 0 8vw var(--margin-large) 8vw;
}

.paragraph--type--form-block label {
    box-sizing: border-box;
    display: block;
    margin-bottom: var(--margin-small);
}

.paragraph--type--form-block input.form-text,
.paragraph--type--form-block input.form-email {
    border: solid 1px #949494; /*var(--color-light-gray);*/
    box-sizing: border-box;
    box-shadow: none;
    padding: var(--margin-small);
    display: block;
    width: 100%;
}

.paragraph--type--form-block textarea {
    border: solid 1px #949494; /*var(--color-light-gray);*/
    box-shadow: none;
    box-sizing: border-box;
    padding: var(--margin-small);
    width: 100%;
}

.paragraph--type--form-block img {
    max-width: 100%;
    height: auto;
}

.paragraph--type--form-block .form-item:has(input[type="checkbox"] + label) {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
}

.paragraph--type--form-block .form-composite>legend, .label {
  font-weight: 300;
}

.paragraph--type--form-block label.option {
  font-weight: 300;
}
